<?
define('PROTECTOR', 1);

$headmod = 'main';//фикс. места

$textl='Статистика';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
@include('files/core.php');
@include('files/head.php');
if($user_id=='1'){@include('files/zag.php');}else{$div="</div><div class='menu'>";echo"$div";}
$mob = mysql_num_rows(mysql_query("SELECT * FROM `mobs`"));
$shop = mysql_num_rows(mysql_query("SELECT * FROM `shop`"));
$world = mysql_num_rows(mysql_query("SELECT * FROM `bitva`"));
$towers = mysql_num_rows(mysql_query("SELECT * FROM `towers`"));
$clan = mysql_num_rows(mysql_query("SELECT * FROM `clan`"));
$bazar = mysql_num_rows(mysql_query("SELECT * FROM `auction`"));

echo"Топ статистика <img src=\"pic/main/status/madm.png\" alt=\"\"/> $div";
echo"
Кол-во монстров: <b>$mob</b> </br>
Кол-во Оружия: <b>$shop</b> </br>
Локаций: <b>$world</b> </br>
Вещей на аукционе: <b>$bazar</b> </br>
Кланов: <b>$clan</b> </br>
Башень: <b>$towers</b> </br>
";

if($user_id=='1'){echo"$div <img src=\"pic/2.png\" alt=\"\"/> <a href=\"rating.php?\">Зал Славы</a>";
@include('files/down.php');}
else{echo"$div <a href='index.php?ref=$ref&refer=$_GET[refer]'>Назад</a></div>";
@include('files/end.php');}
?>